/*NDS-Variables v.0.3 - 10.12.18*/
/*Fonts*/
/*TTCommonsRegular, Tahoma, Helvetica, Arial*/
/*TTCommonsRegular, Tahoma, Helvetica, Arial*/
/*Verdana*/
/*56px*/
/*40px*/
/*32px*/
/*28px*/
/*24px*/
/*19px*/
/*16px*/
/*14px*/
/*12px*/
/*-4.8px*/
/*0.48px*/
/*1.6px*/
/*4.8px*/
/*12.8px*/
/*Padding & Spacing - Horizontal */
/*4px*/
/*8px*/
/*12px*/
/*16px*/
/*24px*/
/*32px*/
/*48px*/
/*64px*/
/*Padding & Spacing - Vertical*/
/*4px*/
/*8px*/
/*12px*/
/*16px*/
/*24px*/
/*32px*/
/*48px*/
/*64px*/
/*Colors*/
.desktop #cx_2f1488092a57462b4be740eaec7f16320cd20fbd article.teaser-small.card.inline {
  padding-left: 0px; }

/* Moved from Modules */
.story .story-content-wrapper > .tags .tag:first-child {
  margin-left: 1.5rem; }
  .story .story-content-wrapper > .tags .tag:first-child.bg-color-white {
    padding-left: 0; }

.story .story-content-wrapper > .tags .tag.uc {
  text-transform: uppercase; }

.story .factbox ul {
  margin-top: 0px !important; }

.story .comments-container .comments .comment article {
  cursor: pointer; }
  .story .comments-container .comments .comment article.teaser-small {
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding-bottom: 0px; }

.story .inline-information-container {
  background-color: #ffecb6 !important;
  margin: 0px 1.5rem 1.5rem 1.5rem;
  padding: 1rem 1rem 1.5rem 1rem;
  text-align: center; }
  .story .inline-information-container.shared-article {
    background-color: rgba(203, 145, 151, 0.5) !important; }
  .story .inline-information-container .inline-information-heading {
    font-family: "TTCommons-DemiBold", sans-serif;
    font-size: 1rem; }
  .story .inline-information-container .inline-information-text {
    font-family: "TTCommons-Regular", sans-serif;
    font-size: 1rem;
    margin-bottom: 0px;
    line-height: 1.14em; }
  .story .inline-information-container img {
    width: 24px !important;
    margin-bottom: 0.5rem; }

.story .embed {
  margin-bottom: 1.5rem; }

.story .payoptions {
  width: unset;
  margin-bottom: 1rem; }

.post-story .frontpage-section button {
  display: block;
  margin: 0 auto 3rem auto; }

.story.teaser-small.inline {
  margin-top: 0; }
  .story.teaser-small.inline > .row > .col-sm {
    margin-top: -6px; }

a.theme-stories-load-more-results {
  width: auto !important;
  margin: 0 auto 1.5rem auto;
  display: block; }

hr.fat.green, hr.fat.red {
  width: 100% !important;
  margin: 0 0 1.5rem 0;
  display: inline-block; }

.corona-specific hr.fat.red, .corona-specific hr.fat.green {
  margin-bottom: 0; }

.latest-news-wrapper article, .most-read-news-wrapper article {
  margin-top: 0px !important; }

.desktop .print-to-web-row {
  margin-bottom: 1rem; }
  .desktop .print-to-web-row .col {
    margin-right: 8px; }
    .desktop .print-to-web-row .col:last-of-type {
      margin-right: unset; }
  .desktop .print-to-web-row a {
    display: inline-block;
    margin-bottom: 8px; }
    .desktop .print-to-web-row a:last-of-type {
      margin-bottom: unset; }
    .desktop .print-to-web-row a img {
      width: 100%; }

.desktop .latest-news-wrapper article, .desktop .most-read-news-wrapper article {
  padding-bottom: 2rem; }

.desktop .recommended-plus {
  pointer-events: initial; }

/* End moving */
.story {
  font-family: "TTCommons-Regular", sans-serif;
  font-style: normal;
  font-stretch: normal; }
  .story .related-link {
    margin-bottom: 0.75rem;
    font-size: 1.18rem; }
  .story .story-content-wrapper {
    background-color: white; }
    .story .story-content-wrapper:first-child {
      padding-top: 1.5rem; }
    .story .story-content-wrapper.opinion .tags {
      display: inline-block; }
      .story .story-content-wrapper.opinion .tags .tag:first-child {
        margin-left: 0.75rem; }
  .story .tag.native {
    margin-left: 1.5rem; }
  .story h2 {
    display: inline-block; }
  .story img {
    width: 100%; }
  .story h1.heading {
    font-family: "TTCommons-DemiBold", sans-serif;
    font-size: 1.75rem;
    line-height: 1.14em;
    color: #1a1a1a;
    margin: 1rem 1.5rem 1rem 1.5rem; }
  .story h2.heading {
    font-family: "TTCommons-DemiBold", sans-serif;
    font-size: 1.5rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem; }
  .story .image .row:first-child {
    padding-bottom: 0.5rem; }
  .story .image {
    margin-bottom: 1.5rem; }
    .story .image .heading {
      font-size: 1.18rem;
      color: #8c8c8c;
      margin: 0 1.5rem 0 1.5rem;
      font-family: "TTCommons-Regular", sans-serif; }
      .story .image .heading a {
        color: #174ebc; }
    .story .image div.row > div.col-sm > .rounded-circle {
      width: 32px;
      height: 32px;
      background-color: #f5f5f5;
      position: absolute;
      bottom: 0;
      right: 0;
      margin-right: 1.5rem;
      margin-bottom: 1.5rem;
      text-align: center;
      display: table;
      font-family: "TTCommons-DemiBold", sans-serif; }
      .story .image div.row > div.col-sm > .rounded-circle span {
        display: table-cell;
        vertical-align: middle; }
  .story .subheading {
    font-family: "TTCommons-Regular", sans-serif;
    font-size: 1.5rem;
    line-height: 1.14;
    letter-spacing: 0px;
    color: #474747;
    margin: 0px 1.5rem 1.5rem 1.5rem; }
  .story .subheadline {
    font-family: "TTCommons-DemiBold", sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14em;
    letter-spacing: 0px;
    margin-bottom: 0.75rem; }
  .story .timestamp {
    font-size: 1.18rem;
    line-height: 1.14em;
    color: #8c8c8c;
    margin: 0px 1.5rem 2rem 1.5rem;
    display: inline-block; }
  .story .paragraph {
    font-family: "PT Serif", serif;
    font-size: 1.3rem;
    line-height: 1.5em;
    color: #1a1a1a;
    margin: 0px 1.5rem 0px 1.5rem;
    margin-bottom: 1.5rem; }
    .story .paragraph .startword {
      font-family: "TTCommons-DemiBold", sans-serif;
      line-height: 1.14em;
      color: #1a1a1a;
      margin-right: 0.5rem;
      text-transform: uppercase; }
    .story .paragraph a {
      color: #174ebc; }
  .story.locked .paragraph:last-of-type {
    position: relative; }
  .story.locked .paragraph:last-of-type:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, white 100%);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, white 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, white 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, white 100%);
    background: linear-gradient(top, rgba(255, 255, 255, 0) 0, white 100%); }
  .story .color-brand-red.bgc-or {
    background-color: white;
    color: #c23d26;
    margin-left: 1.0rem; }
  .story .teaser-small .image-wrapper img {
    width: unset; }
  .story .tag-icon {
    width: 24px;
    margin-left: 1.5rem; }
  .story .tag-icon + .tag {
    margin-left: 0; }
  .story .opinion-disclaimer {
    font-family: "TTCommons-Regular", sans-serif;
    font-size: 1rem;
    color: #8c8c8c;
    margin: 0 1.5rem 0;
    border-bottom: 1.5rem solid white; }
    .story .opinion-disclaimer a.curious-blue {
      color: #174ebc; }
  .story .factbox .factbox-body .paragraph {
    margin-left: 0px;
    font-size: 1rem;
    font-family: "TTCommons-Regular", sans-serif; }
  .story .story-content-part-elements article .tags .tag:first-child {
    margin-left: 0; }
  .story .story-content-part-elements .teaser-small {
    padding-bottom: 0; }
  .story .story-content-part-elements .jwplayer {
    margin-bottom: 1.5rem; }
  .story .story-content-part-elements .banner {
    margin-bottom: 1rem; }
  .story.desktop .story-content-wrapper:first-child {
    padding-top: 0; }
  .story.desktop .story-content-part.main {
    max-width: 630px;
    /*Overwrite previous margin*/ }
    .story.desktop .story-content-part.main > *, .story.desktop .story-content-part.main .story-content-part-elements > * {
      margin-left: 1.5rem;
      margin-right: 1rem; }
      .story.desktop .story-content-part.main > *.factbox, .story.desktop .story-content-part.main .story-content-part-elements > *.factbox {
        margin-bottom: 1rem; }
      .story.desktop .story-content-part.main > *.gallery ul li, .story.desktop .story-content-part.main .story-content-part-elements > *.gallery ul li {
        cursor: pointer; }
    .story.desktop .story-content-part.main .story-content-part-elements {
      margin: 0px; }
    .story.desktop .story-content-part.main .jwplayer {
      width: auto !important;
      margin-bottom: 1rem; }
  .story.desktop .opinion-disclaimer {
    margin: 0 1.5rem 1.5rem;
    border: none; }
  .story.desktop h1 {
    font-size: 3.5rem;
    line-height: 1.05em; }
  .story.desktop .comments-container {
    margin-top: 1rem;
    margin-bottom: 1rem; }
  .story.desktop .row.share-links {
    margin-bottom: 1.5rem;
    background-color: transparent; }
    .story.desktop .row.share-links a {
      display: inline-block; }
  .story.desktop .story-sidebar {
    margin-bottom: 1.5rem; }
    .story.desktop .story-sidebar .row.share-links {
      background-color: #f2f2f2; }
    .story.desktop .story-sidebar-informations {
      padding-left: 1rem;
      border-left: 4px solid #c23d26;
      margin-bottom: 2rem;
      padding-bottom: 0.5rem; }
      .story.desktop .story-sidebar-informations .timestamp {
        margin: 0; }
      .story.desktop .story-sidebar-informations .byline {
        margin-bottom: 1rem;
        padding: 0; }
        .story.desktop .story-sidebar-informations .byline h4 {
          margin: 0;
          padding: 0; }
  .story.desktop .tag {
    font-size: 1rem; }
  .story.desktop .theme-list {
    margin-top: 0; }
    .story.desktop .theme-list .tag {
      font-size: 0.75rem; }
  .story.desktop .theme .col-4, .story.desktop .theme .col-8 {
    margin-bottom: 0; }
  .story.business.desktop .primary-tag {
    display: inline-block; }
    .story.business.desktop .primary-tag .tag {
      margin-left: 1.5rem; }
  .story.business.desktop .story-sidebar-informations {
    border-left: 4px solid #174ebc; }
    .story.business.desktop .story-sidebar-informations h4 {
      margin: 0;
      padding: 0;
      font-family: "TTCommons-Regular", sans-serif; }
      .story.business.desktop .story-sidebar-informations h4.name {
        font-family: "TTCommons-DemiBold", sans-serif;
        margin-bottom: 1.5rem; }
    .story.business.desktop .story-sidebar-informations p {
      font-size: 1.18rem; }

.read-more-from-cxense, .most-read-section {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  pointer-events: initial; }

.cx-widget-element:not(:empty) {
  background-color: white;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem; }

.desktop .most-read-section {
  margin-top: unset; }

#themelist-onstory {
  padding-top: 2rem;
  background-color: white; }

progress.reading-indicator {
  /* Positioning */
  z-index: 1000;
  position: fixed;
  left: 0;
  top: 0;
  /* Dimensions */
  width: 100%;
  height: 5px;
  /* Reset the appearance */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Get rid of the default border in Firefox/Opera. */
  border: none;
  /* Progress bar container for Firefox/IE10+ */
  background-color: transparent;
  /* Progress bar value for IE10+ */
  color: #c23d26; }
  progress.reading-indicator::-webkit-progress-bar {
    background-color: transparent; }
  progress.reading-indicator::-webkit-progress-value {
    background-color: #c23d26; }
  progress.reading-indicator::-moz-progress-bar {
    background-color: #c23d26; }

@font-face {
  font-family: 'TTCommons-Regular';
  src: url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-Regular.eot?#iefix") format("embedded-opentype"), url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-Regular.woff") format("woff"), url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-Regular.ttf") format("truetype"), url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-Regular.svg#TTCommons-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'TTCommons-DemiBold';
  src: url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-DemiBold.eot?#iefix") format("embedded-opentype"), url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-DemiBold.woff") format("woff"), url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-DemiBold.ttf") format("truetype"), url("https://njcdn.nordjyske.dk/fonts/TTCommons/TTCommons-DemiBold.svg#TTCommons-DemiBold") format("svg");
  font-weight: normal;
  font-style: normal; }

body {
  font-feature-settings: normal;
  font-feature-settings: "liga" 0, "clig" 0, "dlig" 0;
  font-kerning: none;
  font-size: 16px;
  font-family: "TTCommons-Regular", sans-serif;
  color: #1a1a1a;
  margin: 0; }
